repo/gentoo:master commit in: app-emacs/fff/

Ulrich Müller <[email protected]>
Newsgroups gmane.linux.gentoo.cvs
Message-ID <1787085732.ae8e02d9ec0200acd2c2436a22f0455041f01853.ulm@gentoo>
commit:     ae8e02d9ec0200acd2c2436a22f0455041f01853
Author:     Ulrich Müller <ulm <AT> gentoo <DOT> org>
AuthorDate: Tue Aug 18 20:36:53 2026 +0000
Commit:     Ulrich Müller <ulm <AT> gentoo <DOT> org>
CommitDate: Tue Aug 18 20:42:12 2026 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=ae8e02d9

app-emacs/fff: Allow sys-apps/plocate as dependency

Closes: https://bugs.gentoo.org/981028
Signed-off-by: Ulrich Müller <ulm <AT> gentoo.org>

 app-emacs/fff/fff-20050517-r2.ebuild | 18 ++++++++++++++++++
 1 file changed, 18 insertions(+)

diff --git a/app-emacs/fff/fff-20050517-r2.ebuild b/app-emacs/fff/fff-20050517-r2.ebuild
new file mode 100644
index 000000000000..a3246bf434ab
--- /dev/null
+++ b/app-emacs/fff/fff-20050517-r2.ebuild
@@ -0,0 +1,18 @@
+# Copyright 1999-2026 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=9
+
+inherit elisp
+
+DESCRIPTION="Fast file finder for Emacs"
+HOMEPAGE="http://www.splode.com/~friedman/software/emacs-lisp/"
+SRC_URI="mirror://gentoo/${P}.tar.bz2"
+
+LICENSE="GPL-2+"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+
+RDEPEND="|| ( sys-apps/mlocate sys-apps/plocate )"
+
+SITEFILE="50${PN}-gentoo.el"
lmpx.com only provides a reader for public news (NNTP) servers. It is not affiliated with the servers or forums shown here and is not responsible for the content of articles, which is written by their respective authors.